## r-cran-wordcloud 2.5

=== DESCRIPTION ===
Package: wordcloud
Type: Package
Title: Word Clouds
Version: 2.5
Date: 2013-04-11
Author: Ian Fellows
Maintainer: Ian Fellows <ian@fellstat.com>
Description: Pretty word clouds.
License: LGPL-2.1
LazyLoad: yes
Depends: methods, RColorBrewer
Imports: slam, Rcpp (>= 0.9.4)
Suggests: tm (>= 0.6)
URL: http://blog.fellstat.com/?cat=11 http://www.fellstat.com
        http://research.cens.ucla.edu/
LinkingTo: Rcpp
Packaged: 2014-06-12 20:57:52 UTC; ianfellows
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-13 00:56:24
