=== debian/changelog ===
r-cran-wordcloud (2.5-1) unstable; urgency=medium

  * Initial release (closes: #887935)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Jan 2018 21:19:25 +0100
