=== debian/control ===
Source: r-cran-wordcloud
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-slam,
               r-cran-rcpp
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
Homepage: https://cran.r-project.org/package=wordcloud

Package: r-cran-wordcloud
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: word clouds with GNU R
 Word clouds (also known as text clouds or tag clouds) work in a simple
 way: the more a specific word appears in a source of textual data (such
 as a speech, blog post, or database), the bigger and bolder it appears
 in the word cloud.
 .
 This package enables creation with GNU R.
