=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/wordcloud_([-\d.]*)\.tar\.gz
