## r-cran-wordcloud 2.6

=== DESCRIPTION ===
Package: wordcloud
Type: Package
Title: Word Clouds
Version: 2.6
Author: Ian Fellows
Maintainer: Ian Fellows <ian@fellstat.com>
Description: Functionality to create pretty word clouds, visualize differences and similarity between documents, and avoid over-plotting in scatter plots with text.
License: LGPL-2.1
LazyLoad: yes
Depends: methods, RColorBrewer
Imports: Rcpp (>= 0.9.4)
Suggests: tm (>= 0.6), slam
URL: http://blog.fellstat.com/?cat=11 http://www.fellstat.com
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2018-08-24 18:57:30 UTC; ianfellows
Repository: CRAN
Date/Publication: 2018-08-24 19:20:03 UTC
