=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-wordcloud
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
-               r-cran-slam,
                r-cran-rcpp
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
 Homepage: https://cran.r-project.org/package=wordcloud
+Rules-Requires-Root: no
 
 Package: r-cran-wordcloud
 Architecture: any
